<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Editiert mit dem DAoC User Interface Editor v1.80 -->
<!-- @@ Kostenloser Download erhältlich auf http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>custom12_window</Name>
        <WindowId>custom12_window</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>40</TitleWidth>
        <TitleHeight>40</TitleHeight>
        <Width>40</Width>
        <Height>40</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <FullResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>tool_tip_background</TemplateName>
            <Width>40</Width>
            <Height>40</Height>
        </FullResizeImageDef>


        <ListBoxDef>
            <ControlId></ControlId>
            <Position>
                <X>4</X>
                <Y>16</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Width>32</Width>
            <Height>32</Height>
            <TemplateName>listbox_chant</TemplateName>
            <AdapterName>conc_list</AdapterName>
            <Sorting>false</Sorting>
            <Columns>2</Columns>
            <IconTemplate></IconTemplate>
            <ShowIndicator>false</ShowIndicator>
            <ShowDefaultToolTips>false</ShowDefaultToolTips>
            <OnHeaderClickEvent></OnHeaderClickEvent>
            <OnClickEvent></OnClickEvent>
        </ListBoxDef>


    </WindowTemplate>


</Root_Element>
